#cookie-banner {
	position: fixed;
	bottom: -85%;
	left: 50%;
	transform: translateX(-50%);
	width: 100%;
	background-color: rgb(236, 236, 236);
	padding: 20px;
	text-align: center;
	z-index: 10000;
	font-size: 19px;
	-moz-transition: bottom 1.5s ease;
	transition: bottom 1.5s ease;
}

#cookie-banner.visible {
	bottom: 0;
	-moz-transition: bottom 0.5s ease;
	transition: bottom 0.5s ease;
}

#cookie-banner button:hover span {
	-webkit-animation-name: rebot;
	-webkit-animation-duration: 1.5s;
	-webkit-animation-play-state: running;
	-webkit-animation-iteration-count: 1;
	-moz-animation-name: rebot;
	-moz-animation-duration: 1.5s;
	-moz-animation-play-state: running;
	-moz-animation-iteration-count: 1;
	animation-name: rebot;
	  animation-duration: 1.5s;
	animation-play-state: running;
	animation-iteration-count: 1;
}
	
#cookie-banner a:hover span {
	-webkit-animation-name: rebot-ull;
	-webkit-animation-duration: 1.5s;
	-webkit-animation-play-state: running;
	-webkit-animation-iteration-count: 1;
	-moz-animation-name: rebot-ull;
	-moz-animation-duration: 1.5s;
	-moz-animation-play-state: running;
	-moz-animation-iteration-count: 1;
	animation-name: rebot-ull;
	  animation-duration: 1.5s;
	animation-play-state: running;
	animation-iteration-count: 1;
}

#cookie-banner a .icona-cookies {
	color:#787878;
	transform: rotateX(40deg);
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

#cookie-banner a:hover .icona-cookies {
	color:#33798b;
	transform: rotateX(180deg);
}
	
.text-cookies {
	margin-top: 0.04rem;
}

#cookie-banner p {
	color: #787878!important;
	margin: 0;
	padding: 0px 0px 15px 10px;
}

#cookie-banner a:hover {
	color:  #33798b;
}

#cookie-banner .info-comprensio-legal {
	color: #787878!important;
	margin: 0;
	padding: 28px 0px 28px 0px!important;
}

#cookie-banner a {
	color: #4ebfd8;
	padding: 5px 0px 20px 0px!important;
}

#cookie-banner a span {
	display: inline;
	margin-top: 1px!important;

}

.info-ccokies-extra {
	margin-top: 15px!important;
}

.boto-cook-no {
	border: solid thin #afabd6!important;
	color: #afabd6!important;
	background: #fff;
}

.boto-cook-info {
	border: solid thin #aaaaaa!important;
	color: #aaaaaa!important;
	background: #fff;
}

.boto-cook-info:hover {
	border: solid thin #cccccc!important;
	color: #fff!important;
	background: #aaaaaa!important;
}

#cookie-banner button {
	margin: 5px;
	padding: 3px 18px 3px 8px;
	border: solid thin #407bbe;
	background: #fff;
	color: #407bbe;
	cursor: pointer;
	border-radius: 50px;
	transition: all 0.5s ease;
}

#cookie-banner button a{
height: 5px;
}

#cookie-banner button:hover {
	margin: 5px;
	border: solid thin #407bbe;
	background-color: #407bbe;
	color: #fff;
	cursor: pointer;
	border-radius: 50px;
}

.boto-cook-no:hover {
	margin: 5px;
	border: solid thin #407bbe;
	background-color: #afabd6!important;
	color: #fff!important;
	cursor: pointer;
	border-radius: 50px;
}

.info-comprensio-legal {
	padding-top: 15px!important;
}

.boto-info-legal-banner {
	width: 100%;
}

.grup-galetes {
	display: inline-flex;
	align-items: center;

}

.grup-galetes img {
	margin-top: -75px;
}


.galeta-cookies-1 {
	z-index: 2;
	margin-right: -26px;
	margin-top: 15px;
}

.galeta-cookies-2 {
	z-index: 4;
	transform-origin: center;
}

.galeta-cookies-3 {
	z-index: 2;
	margin-left: -36px;
}

#galeta-1 {

	transform-origin: center;
	-webkit-animation-name: rebot-galeta;
	-webkit-animation-duration: 3.4s;
	-webkit-animation-play-state: running;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease-in-out;
	-moz-animation-name: rebot-galeta;
	-moz-animation-duration: 3.4s;
	-moz-animation-play-state: running;
	-moz-animation-iteration-count: 1;
	-moz-animation-timing-function: ease-in-out;
	animation-name: rebot-galeta;
    animation-duration: 3.4s;
	animation-play-state: running;
	animation-iteration-count: 1;
	animation-timing-function: ease-in-out;
}

#galeta-2 {
	transform-origin: center;
	-webkit-animation-name: rebot-galeta-mig;
	-webkit-animation-duration: 3.4s;
	-webkit-animation-play-state: running;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease-in-out;
	-moz-animation-name: rebot-galeta-mig;
	-moz-animation-duration: 3.4s;
	-moz-animation-play-state: running;
	-moz-animation-iteration-count: 1;
	-moz-animation-timing-function: ease-in-out;
	animation-name: rebot-galeta-mig;
    animation-duration: 3.4s;
	animation-play-state: running;
	animation-iteration-count: 1;
	animation-timing-function: ease-in-out;
}

#galeta-3 {
	transform-origin: center;
	-webkit-animation-name: rebot-galeta;
	-webkit-animation-duration: 3.4s;
	-webkit-animation-play-state: running;
	-webkit-animation-iteration-count: 1;
	-webkit-animation-timing-function: ease-in-out;
	-moz-animation-name: rebot-galeta;
	-moz-animation-duration: 3.4s;
	-moz-animation-play-state: running;
	-moz-animation-iteration-count: 1;
	-moz-animation-timing-function: ease-in-out;
	animation-name: rebot-galeta;
    animation-duration: 3.4s;
	animation-play-state: running;
	animation-iteration-count: 1;
	animation-timing-function: ease-in-out;
}

.sep-cookies {
    width: 100%;
    height: 5px;
    margin-top:-20px;
	transform: scaleX(1.2);
    margin-bottom:5px;
    -webkit-background-image: linear-gradient(to right, #4ebfd8 , #407bbe, #7186c2, #afabd6, #515ba5, #435063, #8dd2f3, #33798b);
    -moz-background-image: linear-gradient(to right, #4ebfd8 , #407bbe, #7186c2, #afabd6, #515ba5, #435063, #8dd2f3, #33798b);
    -ms-background-image: linear-gradient(to right, #4ebfd8 , #407bbe, #7186c2, #afabd6, #515ba5, #435063, #8dd2f3, #33798b);
    -o-background-image: linear-gradient(to right, #4ebfd8 , #407bbe, #7186c2, #afabd6, #515ba5, #435063, #8dd2f3, #33798b);
    background-image: linear-gradient(to right, #4ebfd8 , #407bbe, #7186c2, #afabd6, #515ba5, #435063, #8dd2f3, #33798b);
}

.botons-cookies {
	display: inline-flex;
	align-items: center;
	justify-content: center;
}

.icona-cookies {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	margin-right: 5px;
}

.icona-cookies span{
	margin-top: 0.01rem!important;
	margin-right: 1px!important;
	margin-left: 3px!important;
}





@keyframes rebot-galeta {
    0% {transform: rotate(0deg) scale(1) translateY(0px);}
	8% {transform: rotate(0deg) scale(1) translateY(0px);}
	18% {transform: rotate(-5deg) scale(1) translateY(-25px);}
	21% {transform: rotate(3deg) scale(1) translateY(5px);}
	24% {transform: rotate(0deg) scale(1) translateY(-3px);}
	27% {transform: rotate(0deg) scale(1) translateY(2px);}
	30% {transform: rotate(0deg) scale(1) translateY(0px);}
	100% {transform: rotate(0deg) scale(1) translateY(0px);}
}

@keyframes rebot-galeta-mig {
    0% {transform: rotate(0deg) scale(1) translateY(0px);}
	6% {transform: rotate(0deg) scale(1) translateY(0px);}
	17% {transform: rotate(2deg) scale(1) translateY(-40px);}
	20% {transform: rotate(3deg) scale(1) translateY(10px);}
	23% {transform: rotate(0deg) scale(1) translateY(-3px);}
	26% {transform: rotate(0deg) scale(1) translateY(2px);}
	29% {transform: rotate(0deg) scale(1) translateY(0px);}
	100% {transform: rotate(0deg) scale(1) translateY(0px);}
}

@-moz-document url-prefix() {

	#galeta-1 {
		transform-origin: center;
		-webkit-animation-name: rebot-galeta;
		-webkit-animation-duration: 4.8s!important;
		-webkit-animation-play-state: running;
		-webkit-animation-iteration-count: 1;
		-webkit-animation-timing-function: ease-in-out;
		-moz-animation-name: rebot-galeta;
		-moz-animation-duration: 4.8s!important;
		-moz-animation-play-state: running;
		-moz-animation-iteration-count: 1;
		-moz-animation-timing-function: ease-in-out;
		animation-name: rebot-galeta;
		animation-duration: 4.8s!important;
		animation-play-state: running;
		animation-iteration-count: 1;
		animation-timing-function: ease-in-out;
	}

	#galeta-2 {
		transform-origin: center;
		-webkit-animation-name: rebot-galeta-mig;
		-webkit-animation-duration: 4.8s!important;
		-webkit-animation-play-state: running;
		-webkit-animation-iteration-count: 1;
		-webkit-animation-timing-function: ease-in-out;
		-moz-animation-name: rebot-galeta-mig;
		-moz-animation-duration: 4.8s!important;
		-moz-animation-play-state: running;
		-moz-animation-iteration-count: 1;
		-moz-animation-timing-function: ease-in-out;
		animation-name: rebot-galeta-mig;
		animation-duration: 4.8s!important;
		animation-play-state: running;
		animation-iteration-count: 1;
		animation-timing-function: ease-in-out;
	}

	#galeta-3 {
		transform-origin: center;
		-webkit-animation-name: rebot-galeta;
		-webkit-animation-duration: 4.8s!important;
		-webkit-animation-play-state: running;
		-webkit-animation-iteration-count: 1;
		-webkit-animation-timing-function: ease-in-out;
		-moz-animation-name: rebot-galeta;
		-moz-animation-duration: 4.8s!important;
		-moz-animation-play-state: running;
		-moz-animation-iteration-count: 1;
		-moz-animation-timing-function: ease-in-out;
		animation-name: rebot-galeta;
		animation-duration: 4.8s!important;
		animation-play-state: running;
		animation-iteration-count: 1;
		animation-timing-function: ease-in-out;
	}
  }  